RubyGems Navigation menu

qiwi-pay 0.2.1

Provides support for payment operations using QiwiPay WPF and API services

Versions:

  1. 0.2.1 - July 24, 2019 (21,5 ko)
  2. 0.2.0 - July 17, 2019 (21,5 ko)
  3. 0.1.8 - October 02, 2018 (21 ko)
  4. 0.1.7 - September 25, 2018 (21 ko)
  5. 0.1.4 - September 25, 2018 (21 ko)
Voir toutes les versions (11)

Dépendances de Runtime (1):

  • rest-client >= 1.8.0, < 2.1
  • Dépendances de Development (6):

  • bundler ~> 1.16
  • luhn ~> 1.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rspec-its ~> 1
  • webmock ~> 2
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Michael Klimenko

    Total de contrôle SHA 256:

    b351ca2e81e8b966de7adaf16533d031a5621b317ccb5e0b19b9882939c521ba

    Total de téléchargements 4 274

    Pour cette version 1 151

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: